Bug 224901 - sysutils/devcpu-data: 20171117 update from Intel available
Summary: sysutils/devcpu-data: 20171117 update from Intel available
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sean Bruno
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-04 16:38 UTC by Gary
Modified: 2018-01-08 20:05 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (clarkjc)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sean Bruno freebsd_committer 2018-01-04 22:15:49 UTC
https://reviews.freebsd.org/D13771

Update here.  I can commit if we need to hurry up with this one.

This doesn't have the spectre mitigations in it however.
Comment 2 commit-hook freebsd_committer 2018-01-05 20:38:54 UTC
A commit references this bug:

Author: sbruno
Date: Fri Jan  5 20:37:58 UTC 2018
New revision: 458169
URL: https://svnweb.freebsd.org/changeset/ports/458169

Log:
  sysutils/devcpu-data with Intel microcode update 20171117.

  PR:	224901
  Approved by:	portmgr@ (antoine)
  Sponsored by:	Limelight Networks
  Differential Revision:	https://reviews.freebsd.org/D13771

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/files/microcode_update.in
  head/sysutils/devcpu-data/pkg-plist